/* Updated to BS v4 */

header {
    text-align: center;
    font-size: 0.6875rem;
    line-height: 150%;
}


/*
****************************************************** UPPERBAR
*/

#upperbar {
    background-color: #ad0000;
}

.accounts {
    font-size: 0.625rem;
    float: right;
    margin-right: 0;
    height: 100%;
    padding-right: 1.875rem;
}

.accounts ul li a {
    color: #ffffff;
    letter-spacing: 0.02em;
    margin: 0;
    padding-top: 3px;
    padding-bottom: 3px;
    text-transform: uppercase;
}

.accounts li div {
    padding-right: 0;
}

.accounts li div.dropdown-menu.show {
    margin-right: 8px;
}

.accounts li div a {
    color: #ad0000;
    font-size: 0.625rem;
    padding-left: 0.625rem;
    float: none;
    width: 100%;
}

.accounts .dropdown-menu.dropdown-menu-right>div>a {
    margin-bottom: 0.25rem;
    padding-top: 0.5rem;
    border-top: 1px solid #e9ecef;
}

.accounts .dropdown-menu.dropdown-menu-right>div:nth-of-type(1)>a {
    margin-bottom: 0.25rem;
    padding-top: 0;
    border-top: 0;
}


/*
****************************************************** LOWERBAR
*/

#logo img {
    height: 1.875rem;
    margin: 0.625rem 0;
}

#apply a {
    color: #ad0000;
    font-size: 0.625rem;
    padding-left: 0.325rem;
    float: none;
    width: 100%;
}

#mobileLink {
    font-size: 0.875rem;
}

.navbar.navbar-expand-lg.navbar-light {
    min-width: 100%;
}

@-moz-document url-prefix() {
    .navbar.navbar-expand-lg.navbar-light.d-flex.justify-content-center {
        padding: 0.5% 0;
    }
}

.divider-vertical {
    height: 2.75rem;
    width: 1px;
    margin: 0;
    overflow: hidden;
    background-color: #dfdfdf;
}

nav.navbar.navbar-expand-md.navbar-light {
    border-bottom: 1px #cccccc solid;
    background-color: #f3f3f3;
}

.campuses.dropdown-menu.show a,
.apply.dropdown-menu.show a {
    color: #ad0000;
    font-size: 0.9375rem;
    padding-left: 0.625rem;
    float: none;
    width: 100%;
}

#searchWrap {
    min-width: 100%;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

#searchWrap .dropdown-item:active {
    background-color: transparent;
    color: initial;
}


/*
****************************************************** MEDIA QUERIES
*/

@media screen and (min-width: 768px) {
    #upperbar {
        height: 1.375rem;
    }
    .navbar-nav {
        padding-right: 1.875rem;
    }
    #searchWrap {
        min-width: 18.75rem;
    }
}